## libgsecuredelete 0.1

=== debian/changelog ===
libgsecuredelete (0.1-3) unstable; urgency=low

  * Use dpkg-buildflags instead of hardening-wrapper.
  * Set my email address to my shiny new @debian.org one.

 -- intrigeri <intrigeri@debian.org>  Sun, 22 Jan 2012 15:07:10 +0100

libgsecuredelete (0.1-2) unstable; urgency=low

  * Initial release. (Closes: #636041)
  * Update Vcs-* control fields: packaging repo was moved to collab-maint.
  * Fix my name.
  * Add explicit dependency from the -dev package on libc-dev.
  * Add Lintian overrides for false positives.

 -- intrigeri <intrigeri+debian@boum.org>  Sun, 30 Oct 2011 14:20:23 +0100
