## libgsecuredelete 0.2

=== debian/changelog ===
libgsecuredelete (0.2-1) unstable; urgency=high

  * New upstream release. Major changes are:
    - Workaround sfill limitations regarding secure deletion
      of free space larger than the maximum file size supported
      by the filesystem. (Closes: #678208)
    - Fix delete operation progress.
  * Update specification URL in debian/copyright.
  * Bump Standards-Version to 3.9.3, no change required.
  * Setting priority to high to get the fix of secure deletion of
    free space (that is particularly problematic on FAT, due to its
    4GB file size limit) in sooner.
  * Install gsd-sfill-helper in /usr/lib/libgsecuredelete0/libexec/.
  * Add copyright information for gsd-sfill-helper.

 -- intrigeri <intrigeri@debian.org>  Tue, 19 Jun 2012 23:46:07 +0200
