=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Section: gnome
 Maintainer: intrigeri <intrigeri@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Build-Depends:
  debhelper (>= 8.0.0),
  dpkg-dev (>= 1.16.1.1~),
