=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

override_dh_auto_build:
	dh_auto_build -- pkglibexecdir=/usr/lib/libgsecuredelete0/libexec

override_dh_auto_install:
	dh_auto_install -- pkglibexecdir=/usr/lib/libgsecuredelete0/libexec

%:
	dh $@
