## libgsecuredelete 0.2.1

=== debian/changelog ===
libgsecuredelete (0.2.1-2) unstable; urgency=medium

  * Add Recommends from libgsecuredelete0 on policykit-1: pkexec is needed
    for the fill operation to obtain root privileges on non-FAT FS.
  * Move upstream signing key to the place uscan now looks for it.
  * Ship armored upstream OpenPGP key instead of binary one,
    accordingly drop debian/source/include-binaries.
  * Disable automake silent rules.

 -- intrigeri <intrigeri@debian.org>  Fri, 29 Aug 2014 11:22:31 -0700

libgsecuredelete (0.2.1-1) unstable; urgency=medium

  * Imported Upstream version 0.2.1
  * Invoke dh_install with --fail-missing, and explicitly exclude .la files.
  * Use dh-autoreconf to get new libtool macros for ppc64el.
    Thanks to Logan Rosen <logan@ubuntu.com> for the patch.
  * Drop override for buggy Lintian warning that was fixed since then.
  * Reformat debian/control with cme.
  * Declare compliance with standards 3.9.5.
  * Add OpenPGP signature checking support to debian/watch.
  * Use canonical URL for Vcs-Git.
  * Make libgsecuredelete-dev depend on a real package first,
    that is libc6-dev | libc-dev.

 -- intrigeri <intrigeri@debian.org>  Fri, 24 Jan 2014 15:38:08 +0100
