=== debian/control ===
Source: libgsecuredelete
Maintainer: intrigeri <intrigeri@debian.org>
Section: gnome
Priority: optional
Build-Depends: debhelper (>= 8.0.0),
               dpkg-dev (>= 1.16.1.1~),
               libglib2.0-dev,
               dh-autoreconf
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libgsecuredelete.git
Vcs-Git: git://anonscm.debian.org/collab-maint/libgsecuredelete.git
Homepage: http://wipetools.tuxfamily.org/libgsecuredelete.html

Package: libgsecuredelete0
Architecture: any
Section: libs
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libglib2.0-0,
         secure-delete
Recommends: policykit-1
Description: wrapper library for the secure-delete tools
 GSecureDelete is a GObject wrapper library for the secure-delete tools
 (srm, sfill, sswap and smem), aiming to ease use of these tool from programs
 by providing a simple but complete API to invoke them.

Package: libgsecuredelete-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libc6-dev | libc-dev,
         libglib2.0-dev,
         libgsecuredelete0 (= ${binary:Version})
Description: wrapper library for the secure-delete tools - development files
 GSecureDelete is a GObject wrapper library for the secure-delete tools
 (srm, sfill, sswap and smem), aiming to ease use of these tool from programs
 by providing a simple but complete API to invoke them.
 .
 This package provides the necessary development libraries and include
 files to develop and compile programs that use GSecureDelete.
