=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,14 @@
 override_dh_auto_build:
 	dh_auto_build -- pkglibexecdir=/usr/lib/libgsecuredelete0/libexec
 
+override_dh_auto_configure:
+	dh_auto_configure -- --disable-silent-rules
+
 override_dh_auto_install:
 	dh_auto_install -- pkglibexecdir=/usr/lib/libgsecuredelete0/libexec
 
+override_dh_install:
+	dh_install --fail-missing -X.la
+
 %:
-	dh $@
+	dh $@ --with autoreconf
