=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: libgsecuredelete
-Maintainer: intrigeri <intrigeri@debian.org>
+Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
+Uploaders: Clément Hermann <nodens@debian.org>
 Section: gnome
 Priority: optional
-Build-Depends: debhelper (>= 8.0.0),
+Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.16.1.1~),
                libglib2.0-dev,
-               dh-autoreconf
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libgsecuredelete.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/libgsecuredelete.git
-Homepage: http://wipetools.tuxfamily.org/libgsecuredelete.html
+               valac
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/pkg-privacy-team/libgsecuredelete.git
+Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/libgsecuredelete
+Rules-Requires-Root: no
 
 Package: libgsecuredelete0
 Architecture: any
 Section: libs
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         libglib2.0-0,
          secure-delete
-Recommends: policykit-1
+Recommends: pkexec
 Description: wrapper library for the secure-delete tools
  GSecureDelete is a GObject wrapper library for the secure-delete tools
  (srm, sfill, sswap and smem), aiming to ease use of these tool from programs
