=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

override_dh_auto_configure:
	rm -f gsecuredelete/*_vala.stamp
	dh_auto_configure

override_dh_auto_build:
	dh_auto_build -- pkglibexecdir=/usr/libexec/libgsecuredelete0

override_dh_auto_install:
	dh_auto_install -- pkglibexecdir=/usr/libexec/libgsecuredelete0

override_dh_install:
	dh_install -X.la

%:
	dh $@ --with autoreconf
