=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.sig/" \
  https://download.tuxfamily.org/wipetools/releases/libgsecuredelete/   ^libgsecuredelete-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
